#### D.5.2.44 chNumbersProj

Procedure from library `chern.lib` (see chern_lib).

Usage:
  chNumbersProj(n); n integer

Return:
  list of integers

Purpose:
  computes the Chern numbers of the projective space P_n

Note:

Example:

    LIB "chern.lib";
    ring h=0, (t), dp;
    // The Chern numbers of the projective plane P_2:
    print( chNumbersProj(2) );
    // The Chern numbers of P_3:
    print( chNumbersProj(3) );

User manual for Singular version 4.4.1, 2025, generated by texi2html.